> On Feb 23, 2018, at 4:25 AM, Ashley Collins-Richardson 
> <arichard...@scrapbookdev.com> wrote:
> 
> I am trying to add sqlite amalgamation into xcode and I keep getting the
> error
> error SQLite will not work correctly with the -ffast-math option of GCC.

Why not just link with the copy of SQLite that’s already built into the OS? 
Unless you absolutely need the very latest version, this will be easier (and 
make your app about 1MB smaller.)

—Jens
_______________________________________________
sqlite-users mailing list
sqlite-users@mailinglists.sqlite.org
http://mailinglists.sqlite.org/cgi-bin/mailman/listinfo/sqlite-users

Reply via email to